Section: app-i18n

Depends: aspell, glib, hspell, hunspell, libvoikko

Links: Changelog, Reverse dependency, Report issues

Issue 432

Library dependency without PKGDEP

2.3.1 (amd64/stable)

Also: 2.3.1 (ppc64el/stable)

Depends: glibc

glibc 1:2.32+git20210817 (amd64/stable)

  • libc.6
  • libm.6

2.3.1 (arm64/stable)

Depends: glibc

glibc 1:2.32+git20210817 (arm64/stable)

  • ld-linux-aarch64.1
  • libc.6
  • libm.6